Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Thunderbird 15 and Google Calendar...

I've printed out two sets of instructions for linking my google calendar to Thunderbird. I'm currently using Firefox v15.0 and Thunderbird v 15.0.

I'm trying to download and install the gdata provider.xpi. I keep getting an error msg that the xpi is incompatible with Firefox 15.

I'm running Windows 7 Home Premium 64 bit. Help?
1 person has
this question
+1
Reply